<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape>
            <solid android:color="@color/secondary_much_transparent"/>
            <corners android:radius="5dp"/>
            <padding android:right="5dp"
                android:left="5dp"
                android:top="5dp"
                android:bottom="5dp"/>
            <stroke android:width="1dp" android:color="@color/secondary_dark"/>
        </shape>
    </item>
    <item android:state_pressed="false">
        <shape>
            <solid android:color="@color/transparent"/>
            <corners android:radius="5dp"/>
            <padding android:right="5dp"
                android:left="5dp"
                android:top="5dp"
                android:bottom="5dp"/>
            <stroke android:width="1dp" android:color="@color/secondary_dark"/>
        </shape>
    </item>
</selector>